/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://codecanyon.net/user/Pixelworkshop/
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 6.11
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLING
07 DARK THEME
08 COLORS


*/





/*  _______________________________________

	01 MENU BAR
    _______________________________________  */




/* 
	IMPORTANT NOTICE
	If you're using the whole width menu, you should use at least a reset like :
	body {margin:0; padding:0;}
	Otherwise, some browsers may add margins and won't place the menu properly.
	It generally helps to include a CSS reset like : 
	http://meyerweb.com/eric/tools/css/reset/
	Keep in mind that a reset must be placed first, before any other CSS markup.
*/
.certmenu_wrapper, .certmenu_wrapper_full {
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: 1001;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.certmenu_wrapper {
	width: 100%;
}
.certmenu_wrapper_full {
	width: 100%;
}
.certmenu_container {
	width: 100%;
	margin: 0 auto;
	height: 40px;
}
.certmenu_wrapper .certmenu_container {
	width: 100%;
}
.certmenu_wrapper_full .certmenu_container {
	width: 100%;
	padding: 0;
}
.certmenu_container .certmenu {
	list-style: none;
	width: 1014px;
	margin: 0 auto;
	padding: 0;
}
.certmenu > li {
	float: left;
	position: relative;
	margin-right: 0px;
	border: none;
	height: 39px;
	/*border-right: 1px rgb(64,119,160) solid;*/
	-webkit-box-shadow: 1px 3px 6px rgba(255, 255, 255, 0.2) inset;
	-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
}
.certmenu > li.menuitem_fullwidth {
	box-shadow: none;
	color: red;
	}
.certmenu li.menuitem_fullwidth {
	position: static !important;
}
.certmenu > li > a {
	outline: 0;
	padding: 10px 15px 12px 15px;
	text-decoration: none;
	display: block;
}
.certmenu > li > a:hover {
	color: rgb(252,252,252);
}
.certmenu > li .menuitem_drop {
	padding-right: 27px;
}
.certmenu > li.menuitem_nodrop > a {
	padding-bottom: 10px;
}
/* Right aligned menu item */

.certmenu > li.menuitem_right {
	float: right;
	right: 0;
	margin-right: 0;
	box-shadow: none;
}
/* Menu Button (Mobiles) */

.certmenu li.certmenu_button {
	display: none;
}
.certmenu li.certmenu_button_active {
	background: #000000 !important;
}
/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */






.certmenu ul.glb-nav-publications {
	list-style: square;
	list-style-position: outside;
	color: rgb(1,54,122);
	padding-bottom: 24px;
}
.certmenu ul.glb-nav-publications li {
	margin: 0 0 0 15px;
	padding: 0 38px 0 0;
	line-height: 20px;
	color: rgb(1,54,122);
}
.certmenu ul.glb-nav-publications li a {
	color: rgb(1,54,122);
}






/* Drop Downs Containers */

.certmenu .dropdown_1column, .certmenu .dropdown_2columns, .certmenu .dropdown_3columns, .certmenu .dropdown_4columns, .certmenu .dropdown_5columns, .certmenu .dropdown_fullwidth {
	margin: 0;
	display: none;
	position: absolute;
	top: 40px;
}
/* Drop Downs Sizes */

.certmenu .dropdown_1column {
	width: 310px;
	padding: 15px 14px 15px 15px;
}
.certmenu .dropdown_2columns {
	width: 220px;
	padding: 15px 11px 15px 15px;
}
.certmenu .dropdown_3columns {
	width: 445px;
	padding: 15px 8px 15px 15px;
}
.certmenu .dropdown_4columns {
	width: 600px;
	padding: 15px 5px 15px 15px;
}
.certmenu .dropdown_5columns {
	width: 755px;
	padding: 15px 2px 15px 15px;
}
.certmenu .dropdown_fullwidth {
	width: 1014px;
	padding: 0;
	top: 41px;
}
.certmenu_wrapper_full .certmenu .dropdown_fullwidth {
	left: 50%;
	margin-left: -481px;
}
.certmenu_wrapper .dropdown_right, .certmenu_wrapper_full .dropdown_right {
	left: auto;
	right: -1px;
}
.certmenu_wrapper .certmenu li.menuitem_right .dropdown_fullwidth {
	left: auto;
	right: 8px;
}
.certmenu_wrapper_full .certmenu li.menuitem_right > .dropdown_fullwidth {
	top: 41px;
}
/* Showing Drop Down on Mouse Hover */

.certmenu li:hover > div {
	display: block;
}
/* Columns Sizes */

.certmenu .col_one_sixth, .certmenu .col_one_fifth, .certmenu .col_one_quarter, .certmenu .col_one_third, .certmenu .col_two_fifths, .certmenu .col_half, .certmenu .col_three_fifths, .certmenu .col_two_thirds, .certmenu .col_three_quarters, .certmenu .col_four_fifths, .certmenu .col_five_sixths, .certmenu .col_full {
	float: left;
	margin-left: 0;
	padding: 2% 2% 0 2%;
}

.certmenu .whiteBG {
	background: rgb(255,255,255);
	border-left: 1px solid rgb(171,171,171);
	border-right: 1px solid rgb(171,171,171);
	min-height:300px;
}
.certmenu .col_one_sixth {
	width: 14.66667%;
}
.certmenu .col_one_fifth {
	width: 18%;
}
.certmenu .col_one_quarter {
	width: 23%;
}
.certmenu .col_one_third {
	width: 296px/*31.33333%*/;
}
.certmenu .col_two_fifths {
	width: 38%;
}
.certmenu .col_half {
	width: 48%;
}
.certmenu .col_three_fifths {
	width: 58%;
}
.certmenu .col_two_thirds {
	width: 64.66667%;
}
.certmenu .col_three_quarters {
	width: 73%;
}
.certmenu .col_four_fifths {
	width: 78%;
}
.certmenu .col_five_sixths {
	width: 81.33333%;
}
.certmenu .col_full {
	width: 98%;
}
/* IMPORTANT */

/* Use the firstcolumn class for the first element of a new row of content */
.certmenu .firstcolumn {
	margin-left: 0;
	clear: left;
}
/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */


.information-for { /* Sets width and background color for main menu link */
	width: 246px;
	background-color: rgb(45,52,72);
}
.certmenu p, .certmenu ul, .certmenu li, .certmenu h2, .certmenu h3 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}
.certmenu p {
	margin: 0;
	margin-bottom: 18px;
}
.certmenu .strong {
	font-weight: bold;
}
.certmenu .italic {
	font-style: italic;
}
.certmenu h2, .certmenu h3 {
	margin-top: 0;
}
.certmenu h2 {
	font-weight: 400;
	font-size: 14px;/*margin-bottom: 18px;
	padding-bottom: 11px;*/
}
.certmenu h3 {
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 14px;
	padding-bottom: 7px;
}
.certmenu li a {
	text-decoration: none;
}
.certmenu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top: 18px;
}
/* Icon paragraphs */

.certmenu .help, .certmenu .favorite, .certmenu .mail, .certmenu .print {
	padding-left: 36px;
	margin-bottom: 18px;
}
.certmenu .help {
	background: url("../img/help.png") no-repeat 0 2px;
}
.certmenu .favorite {
	background: url("../img/favorite.png") no-repeat 0 2px;
}
.certmenu .mail {
	background: url("../img/mail.png") no-repeat 0 2px;
}
.certmenu .print {
	background: url("../img/print.png") no-repeat 0 2px;
}
/* Images styles */

.certmenu .imgshadow_dark, .certmenu .imgshadow_light {
	padding: 4px;
	margin-top: 5px;
}
.certmenu .img_left { /* Image sticks to the left */
	float: left;
	margin: 5px 15px 5px 0;
}
.certmenu .img_right { /* Image sticks to the right */
	float: right;
	margin: 5px 0 5px 15px;
}
/* Box styles */

.certmenu li .black_box, .certmenu li .dark_grey_box {
	margin: -8px 0 18px 0;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding: 8px 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* Standard lists styles */

.certmenu li ul {
	list-style: none;
	padding: 0;
	margin: 0 0 12px 0;
}
.certmenu li ul li {
	font-size: 14px;
	line-height: 24px;
	position: relative;
	/*text-shadow: 1px 1px 1px #000000;*/
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
	width: 100%;
}
.certmenu li ul li a {
	padding: 0;
}
/* Greybox lists styles */

.certmenu li .greybox li {
	margin: 0 0 4px 0;
	padding: 4px 6% 4px 6%;
	width: 88%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* Other lists styles */

.certmenu li .plus li {
	margin: 0 0 4px 0;
	padding: 0 0 0 20px;
	float: left;
}
/* Social Icons */

.certmenu li ul.social {
	list-style: none;
	margin: 0;
	padding: 0;
}
.certmenu li ul.social li {
	padding-top: 5px;
	margin: 0 12px 12px 0;
	float: left;
	position: relative;
	display: inline;
	width: 32px;
}
.certmenu li ul.social li img {
	border: none;
}
.certmenu li ul.social li:hover {
	padding-top: 5px;
	margin: -1px 12px 12px 0;
}
.certmenu li ul.social li span {
	display: none;
}
/* 2-Levels Drop Down */

.certmenu .dropdown_flyout {
	min-width: 120px;
}
.certmenu .levels, .certmenu .levels ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.certmenu .levels a {
	display: block;/*width: 10em;*/
}
.certmenu .levels li {
	float: left;
}
.certmenu .levels li ul {
	position: absolute;
	top: -23px;
	margin: 15px 0 0 4px;
	padding: 6px 12px;
	left: -999em;
	z-index: 9999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.certmenu .levels li:hover > ul {
	left: 96%;
}
/*  _______________________________________

	07 DARK THEME
    _______________________________________  */




.certmenu_dark_theme .certmenu_container > ul > li:hover, .certmenu_dark_theme .certmenu_container .certmenu > li.active, .certmenu_dark_theme .certmenu_container > ul > li.menuitem_nodrop:hover {
	background-color: #161616;
}
.certmenu_dark_theme .certmenu_container > ul > li > a {
	color: #eee;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.certmenu_dark_theme ul p, .certmenu_dark_theme ul ul, .certmenu_dark_theme ul li, .certmenu_dark_theme ul h2, .certmenu_dark_theme ul h3, .certmenu_dark_theme .certmenu_container > ul > li:hover > a {
	color: rgb(63,63,63);
}
.certmenu_dark_theme .certmenu_container > ul > li:hover > a {
	color: rgb(252,252,252);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
/*.certmenu_dark_theme ul li .menuitem_drop, .certmenu_dark_theme .certmenu li.noactive .menuitem_drop {
	background-image: url("../images/arrow_down2.png");
	background-repeat: no-repeat;
	background-position: right 17px;
}*/
.certmenu_vertical_left .certmenu_dark_theme ul li .menuitem_drop, .certmenu_vertical_left .certmenu_dark_theme .certmenu li.noactive .menuitem_drop {
	background-image: url("../images/arrow_right2.png");
	background-position: 90% 15px;
}
.certmenu_vertical_right .certmenu_dark_theme ul li .menuitem_drop, .certmenu_vertical_right .certmenu_dark_theme .certmenu li.noactive .menuitem_drop {
	background-image: url("../images/arrow_left2.png");
	background-position: 10% 15px;
}
.certmenu_dark_theme .certmenu > li > div, .certmenu_dark_theme ul .levels li ul {
	background-color: rgb(227,227,227);
	border-top: none;
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
	   -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
	        box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
			/*background-image: -webkit-gradient(linear, left top, left bottom, from(#161616), to(#0A0A0A));
	background: -webkit-linear-gradient(top, #161616, #0A0A0A);
	background: -moz-linear-gradient(top, #161616, #0A0A0A);
	background: -o-linear-gradient(top, #161616, #0A0A0A);
	background: -ms-linear-gradient(top, #161616, #0A0A0A);
	background: linear-gradient(top, #161616, #0A0A0A);*/
}
.certmenu_wrapper_vertical .certmenu_dark_theme .certmenu > li > div, .certmenu_dark_theme ul .levels li ul {
	border: 1px solid #000000;
}
/*.certmenu_dark_theme ul h2, .certmenu_dark_theme ul h3 {
	border-bottom: 1px solid #333333;
}*/
.certmenu_dark_theme ul .imgshadow_dark, .certmenu_dark_theme ul .imgshadow_light {
	background: #FFFFFF;
	border: 1px solid #333333;
	-webkit-box-shadow: 0 0 5px #000000;
	-moz-box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;
}
.certmenu_dark_theme ul .imgshadow_light {
	border: 1px solid #777777;
}
.certmenu_dark_theme ul li .black_box, .certmenu_dark_theme ul li .dark_grey_box {
	background-color: #0A0A0A;
	-webkit-box-shadow: inset 0 0 3px #000000;
	-moz-box-shadow: inset 0 0 3px #000000;
	box-shadow: inset 0 0 3px #000000;
}
.certmenu_dark_theme ul li .greybox li {
	background: #0A0A0A;
	border: 1px solid #000000;
}
.certmenu_dark_theme ul li .greybox li:hover {
	background: #141414;
	border: 1px solid #111111;
}
.certmenu_dark_theme ul li .plus li {
	background: url("../img/plus_dark.png") left 6px no-repeat;
}
.certmenu_dark_theme ul .levels a.parent, .certmenu_dark_theme ul .levels a.parent:hover {
	background: url("../img/arrow_right2.png") right center no-repeat;
}
.certmenu_vertical_right .certmenu_dark_theme ul .levels a.parent, .certmenu_vertical_right .certmenu_dark_theme ul .levels a.parent:hover {
	background: url("../img/arrow_left2.png") left center no-repeat;
}
.certmenu_dark_theme ul .contact_form input:focus, .certmenu_dark_theme ul .contact_form textarea:focus, .certmenu_dark_theme ul .contact_form select:focus {
	box-shadow: rgba(0,0,0, 0.7) 0 0 8px;
	-moz-box-shadow: rgba(0,0,0, 0.7) 0 0 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.7) 0 0 8px;
	border: 1px solid #333333;
}
.certmenu_dark_theme ul .contact_form input:hover, .certmenu_dark_theme ul .contact_form textarea:hover, .certmenu_dark_theme ul .contact_form select:hover {
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0 0 8px;
	-moz-box-shadow: rgba(0,0,0, 0.3) 0 0 8px;
	box-shadow: rgba(0,0,0, 0.3) 0 0 8px;
}
.certmenu_dark_theme ul .contact_form input, .certmenu_dark_theme ul .contact_form textarea, .certmenu_dark_theme ul .contact_form select {
	color: #FFFFFF;
	background-color: #222222;
	border: 1px solid #0A0A0A;
}
.certmenu_dark_theme ul .contact_form input.button {
	background-color: #1E1E1E;
	border: 1px solid #0A0A0A;
	color: #cccccc;
}
.certmenu_dark_theme ul .contact_form input.button:hover {
	color: #eeeeee;
	background-color: #222222;
	border: 1px solid #000000;
}
/*  _______________________________________

	08 COLORS
    _______________________________________  */


/* Blue */

.certmenu_blue {
	background: rgb(51,83,132);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNTM4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDRhNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(51,83,132)), color-stop(100%, rgb(45,74,108))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335384', endColorstr='#2d4a6c', GradientType=0 ); /* IE6-8 */
	border-top: 1px rgb(64,119,160) solid;
}
.certmenu_dark_theme .certmenu_blue li div a {
	color: rgb(63,63,63);
}
.certmenu_dark_theme .certmenu_blue li div a:hover {
	color: rgb(66,127,181);
}
.certmenu_dark_theme .certmenu_blue li ul li a:hover {
	color: rgb(66,127,181);
}
/* ------------------------------------------------------------------ */
/*		CERT Global Navigation                                        */
/* ------------------------------------------------------------------ */

.main-navigation {
	width: 100%;
	background: rgb(51,83,132); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNTM4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDRhNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(51,83,132)), color-stop(100%, rgb(45,74,108))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(51,83,132) 0%, rgb(45,74,108) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335384', endColorstr='#2d4a6c', GradientType=0 ); /* IE6-8 */
	border-top: 1px rgb(64,119,160) solid;
	overflow: hidden;
}
.nav-bar {
	height: 40px;
	background: none;
	margin-left: 0;
	margin-top: 0;
	padding: 0;
}
.nav-bar > li {
	float: left;
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-right: none;
	line-height: 38px;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
	-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
}
.nav-bar > li:first-child {
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}
.nav-bar > li:last-child {
	border-right: none;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2);
}
.nav-bar > li.active {
	background: #2ba6cb;
	border-color: #2284a1;
}
.nav-bar > li.active > a {
	color: white;
	cursor: default;
}
.nav-bar > li.active:hover {
	background: #2ba6cb;
	cursor: default;
}
.nav-bar > li:hover {
	background: #333333;
}
.nav-bar > li > a {
	color: #e6e6e6;
}
.nav-bar > li ul {
	margin-bottom: 0;
}
.nav-bar > li .flyout {
	display: none;
}
.nav-bar > li.has-flyout > a:first-child {
	padding-right: 40px;
	position: relative;
}
.nav-bar > li.has-flyout > a:first-child:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: #e6e6e6 transparent transparent transparent;
	position: absolute;
	right: 20px;
	top: 17px;
}
.nav-bar > li.has-flyout > a.flyout-toggle {
	border-left: 0 !important;
	position: absolute;
	right: 0;
	top: 0;
	padding: 20px;
	z-index: 2;
	display: block;
}
.nav-bar > li.has-flyout.is-touch > a:first-child {
	padding-right: 55px;
}
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle {
	border-left: 1px dashed #666666;
}
.nav-bar > li > a:first-child {
	position: relative;
	padding: 0 20px;
	display: block;
	text-decoration: none;
	font-size: 13px;
}
.nav-bar > li > input {
	margin: 0 10px;
}
.nav-bar.vertical {
	height: auto;
	margin-top: 0;
}
.nav-bar.vertical > li {
	float: none;
	border-bottom: none;
	border-right: solid 1px #333333;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-bar.vertical > li.has-flyout > a:first-child:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: transparent transparent transparent #e6e6e6;
}
.nav-bar.vertical > li .flyout {
	left: 100%;
	top: -1px;
}
.nav-bar.vertical > li .flyout.right {
	left: auto;
	right: 100%;
}
.nav-bar.vertical > li.active {
	border-right: solid 1px #2284a1;
}
.nav-bar.vertical > li:last-child {
	border-bottom: solid 1px #333333;
}
.flyout {
	background: #f2f2f2;
	padding: 20px;
	margin: 0;
	border: 1px solid #d9d9d9;
	position: absolute;
	top: 39px;
	left: -1px;
	width: 250px;
	z-index: 40;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); /* remove margin on any first-child element */ /* remove margin on last element */
/*border: 1px solid orange;*/}
/*
.main-navigation li.has-flyout
{border: 2px solid green;}	
	*/
.main-navigation .flyout {/*border: 3px solid #F39;*/
	z-index: 100;
}
.flyout p {
	line-height: 1.2;
	font-size: 12px;
}
.flyout *:first-child {
	margin-top: 0;
}
.flyout *:last-child {
	margin-bottom: 0;
}
.flyout.small {
	width: 166.66667px;
}
.main-navigation .flyout.large {
	width: 437.5px;
	width: 800px;
}
.flyout.right {
	left: auto;
	right: -2px;
}
.flyout.left {
	right: auto;
	/*left: -2px;*/
	left: 0px;
}
.flyout.up {
	top: auto;
	bottom: 39px;
}
ul.flyout, .nav-bar li ul {
	padding: 0;
	list-style: none;
}
ul.flyout li, .nav-bar li ul li {
	border-left: solid 3px #cccccc;
}
ul.flyout li a, .nav-bar li ul li a {
	background: #f2f2f2;
	border: 1px solid #e6e6e6;
	border-width: 1px 1px 0 0;
	color: #555;
	display: block;
	font-size: 13px;
	height: auto;
	line-height: 1;
	padding: 15px 20px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
ul.flyout li a:hover, ul.flyout li a:focus, .nav-bar li ul li a:hover, .nav-bar li ul li a:focus {
	background: #ebebeb;
	color: #333;
}
ul.flyout li.active, .nav-bar li ul li.active {
	margin-top: 0;
	border-top: 1px solid #4d4d4d;
	border-left: 4px solid #1a1a1a;
}
ul.flyout li.active a, .nav-bar li ul li.active a {
	background: #4d4d4d;
	border: none;
	color: #fff;
	height: auto;
	margin: 0;
	position: static;
	top: 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

/* ------------------------------------------------------------------ */
/*		CERT Global Navigation - ENDS                                 */
/* ------------------------------------------------------------------ */
